@media screen and ( max-width: 800px ) {
table.table_layout td.ltc{
width:100%;
float:left;
}
}
.component_ProductDisplay_ProductView2 {
margin: 0; margin: 0; padding: 0;  } #c68.component_ProductDisplay_ProductView2 {
 } html body.body div.wrapper div.docwrap table.document {padding: 0px 21px 26px 20px;} .component_ProductDisplay_CrossSellHorizontal {
margin: 0; margin: 0; padding: 0;  } #c304.component_ProductDisplay_CrossSellHorizontal {
margin-top: 75px;
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #e4e4e4;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 800px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #e4e4e4;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #e4e4e4;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 0;  } div#c519.component_ProductDisplay_CatView2 {
padding: 40px 0;
}
div.catview div.cv_header
{
border-bottom: none; background: rgba(159,158,158,0.10);
display: block;
padding: 15px;
}
div.catview div.cv_footer{
border-top: none; background: rgba(159,158,158,0.10);
display: block;
padding: 15px;
margin-top: 35px;
}
div.catview span.save_price
{
font: 400 15px Trebuchet MS, Sans-serif; color:#66a5b4; text-transform:capitalize;
}
div.catview span.price{ font: 400 15px Trebuchet MS, Sans-serif; color:#999999; }
div.catview span.was_price{font: 400 15px Trebuchet MS, Sans-serif; color:#999999; }
div.catview span.gst{color:#999; font-size:15px;}
div.catview .price > span {
font-weight: 700;
color: #686868;
}
div.catview .price > span.gst {
font-size: 15px;
}
div.catview div.item-cell {
padding: 0;
display: block;
cursor: pointer;
float: left;
box-sizing: border-box;
width: 22.6%;
position: relative;
margin-right: 3.2%;
}
div.catview div.item-cell:last-child {
margin-right: 0;
}
div.catview div.item-cell h4.item-title {
margin-bottom:15px!important;
text-align: center;
font-size: 18px;
color: #006c85;
}
div.catview div.item-cell h4.item-title a
{
color:#006c85!important;
}
div.promotion
{ width:153px; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px 'Arvo', serif;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div {
width: 100% !important;
}
div.catview div.item-cell > div.promotion {
height: 42px;
padding: 18px 0 !important;
margin: 0 0 14px;
position: relative;
z-index: 2;
}
div.catview div.item-cell > div.promotion .featured {
font-size: 18px;
background: #006c85;
padding: 10px 5px 9px;
font-family: 'Arvo', serif;
color: #fff;
font-weight: 400;
text-transform: capitalize;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom: none;
}
.catview div.image{
width: 100%! important; min-height:180px!important;
height: auto !important;
text-align: center;
position: relative;
}
.catview div.image:before {
content: "";
position: absolute;
width: 93px;
height: 43px;
top: -23px;
left: 50%;
background: url('/site/pauan/images/basic_theme/tape-small1.png') no-repeat center;
z-index: 1;
margin-left: -46px;
}
.catview div.image img {
max-height: 522px;
max-width: 300px !important;
width: 100% !important;
}
div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}
div.price-wrap{
margin-top:0!important;
text-align: center;
}
.catview .pagination {
font: 14px Trebuchet MS, Sans-serif;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
background: #fff;
border: none;
}
@media screen and ( max-width: 1280px ) {
div#c519.component_ProductDisplay_CatView2 {
padding: 40px 15px;
}
}
@media screen and ( max-width: 860px ) {
div.catview div.item-cell > div.promotion .featured {
font-size: 12px;
}
div div.catview div.item-cell
{
border: 0;
}
}
@media screen and ( max-width: 640px ) {
div.catview div.item-row {
border: none;
}
div.catview div.item-cell {
box-sizing: border-box;
cursor: pointer;
display: block;
float: none;
margin: 0 auto !important;
padding: 0;
position: relative;
width: 300px;
border-top: none;
}
div.catview div.item-cell > div.promotion {
display: block;
height: 57px;
}
div.catview div.item-cell img {
width: auto !important;
}
.catview .pagination a {
height: 20px;
}
.catview div.image:before {
left: 0;
right: 0;
margin: auto;
}
}
#c426.component_ProductDisplay_CatView2 {
 } #c426.component_ProductDisplay_CatView2 div.catview table.item-list tbody tr td{
padding-right:20px
} .component_ProductDisplay_ProductDetailsComponents_ProductTitle {
margin: 0; margin: 0; padding: 0;  } #c513.component_ProductDisplay_ProductDetailsComponents_ProductTitle {
 } #horizontal_carousel {
float: left;
width: 450px;
height: 70px;;
padding: 5px 0px;
position: relative;
}
#horizontal_carousel .container {
float: left;
width: 370px;
height: 70px;;
position: relative; overflow: hidden;
}
@media screen and ( max-width: 440px ) {
#horizontal_carousel {
max-width: 365px;
}
#horizontal_carousel .container {
max-width: 285px;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:365px;
overflow:hidden;
}
}
#horizontal_carousel ul {
margin: 0;
padding:0;
width: 100000px;
position: relative;
top: 0; left: 0;
height: 70px;
list-style:none;
list-style-type:none;
} #horizontal_carousel ul li {
width: 55px;;
height: 70px;
text-align: center; list-style:none; float:left;
padding:0px;
background:none;
padding:8px 1px 0px 1px;
}
#horizontal_carousel ul li a, #horizontal_carousel ul li a:visited {
display:block;
width:55px;
height: 70px;
background-position:center;
background-repeat:no-repeat;
border: 1px solid #ccc;
}
#horizontal_carousel ul li a:hover {
border: 1px solid #666;
}
#horizontal_carousel .previous_button {
float:left; width: 30px;
height: 70px;
background: url(/site/pauan/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-left:10px;
}
#horizontal_carousel .previous_button_over {
background: url(/site/pauan/images/basic_theme/btn_carousel_left_over.png) 50% center no-repeat;
}
#horizontal_carousel .previous_button_disabled {
background: none;
cursor: default;
}
#horizontal_carousel .next_button {
float:left; width: 30px;
height: 70px;
background: url(/site/pauan/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-right:7px;
}
#horizontal_carousel .next_button_over {
background: url(/site/pauan/images/basic_theme/btn_carousel_right_over.png) 50% center no-repeat;
}
#horizontal_carousel .next_button_disabled {
background: none;
cursor: default;
}
div.image a#mainImageID{
cursor:move;
}
div.image_help .image_help_text{
padding-left: 8px;	font-size:11px;	}
#imageContainer{
line-height:0px;
}
@media screen and ( max-width: 800px ) {
#overlay, #lightbox, #imageDataContainer,#outerImageContainer, #extraImagesDetails { width: 100% !important; } #horizontal_carousel { max-width: 281px; width: 100%; height: auto; } #horizontal_carousel .container { max-width: 220px; width: 100%; } #horizontal_carousel .previous_button{ width: 28px; } div.image{
max-width:800px !important;
width:100% !important;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:100% !important;
}
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages {
margin: 0; margin: 0; padding: 0;  } #c515.component_ProductDisplay_ProductDetailsComponents_ProductImages {
padding: 0 20px 0 0;  } @media screen and (max-width: 800px) {
#zoom_wrapper,
#zoom_scroller
{
width: 100% !important;
max-width: 300px;
height: auto !important;
}
.prodimg
{
width: 100% !important;
}
}
td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_ProductDisplay_ProductDetailsComponents_ProductViewLayout {
margin: 0; margin: 0; padding: 0;  } #c512.component_ProductDisplay_ProductDetailsComponents_ProductViewLayout {
 } @media screen and (max-width: 1360px) {
#c512.component_ProductDisplay_ProductDetailsComponents_ProductViewLayout {
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
}
@media screen and (max-width: 480px) {
#zoom_wrapper,
#zoom_scroller {
width: 100% !important;
height: auto !important;
}
#c515.component_ProductDisplay_ProductDetailsComponents_ProductImages {
padding: 0;
}
#c512 table>tbody>tr>td,
#c512 table>tbody>tr,
#c512 table>tbody,
#c512 table
{
display: block;
width: 100%;
}
#horizontal_carousel {
width: 100%;
}
}
.productview .featured {
padding:4px;
margin-bottom: 4px;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.productview .price {
font-weight: bold;
font-size: larger;
color: #006c85;
}
div[itemprop=offers] {
margin-bottom: 10px;
}
.quantity {
margin-bottom: 8px;
}
.productview .gst {
font-size: smaller;
font-weight: normal;
}
input.qty {
width: 30px;
}
#saleitem .opts {
width:100%;
}
#saleitem .opts td {
padding: 2px 2px 2px 0;
}
#saleitem select, #saleitem input {
font-size: 1em;
}
#memberdiscount	{background:#eee;border:solid 1px #900;margin:10px 0;} #special {background:#fef9cf;border:solid 1px #ffa41c;margin:10px 0;} #newitem {background:#edf8dc;border:solid 1px #74ab21;margin:10px 0;} #promo {background:#e8f0f4;border:solid 1px #3d738f;margin:10px 0;} .stock_message {color:#FC590C;font-weight:bold;margin-left:5px;} .promopadfix {
margin: 10px;
}
#saleitem .now {
font-weight: bold;
color: #000;
}
#saleitem .save { color: red; }
div.option_wrap {
clear: both;
background: #ddd;
padding: 10px;
margin: 4px 0;
}
div.option_wrap table {
border-collapse: collapse;
}
div.option_wrap table tr td, div.option_wrap table tr th {
border: solid 1px #ccc;
padding: 2px 4px;
background: #efefef;	}
div.option_wrap table tr th {
background: #dfdfdf;
font-size: 1.1em;
}
.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
margin: 0; margin: 0; padding: 0;  } #c517.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
 } table.productview .featured {
font-size: 18px;
background: #006c85;
padding: 10px 5px 9px;
font-family: 'Arvo', serif;
color: #fff;
font-weight: 400;
text-transform: capitalize;
text-align: center;
margin: 0 0 20px;
} .component_ProductDisplay_ProductDetailsComponents_ProductDescription {
margin: 0; margin: 0; padding: 0;  } #c514.component_ProductDisplay_ProductDetailsComponents_ProductDescription {
 } a.ico{
text-decoration:none;
}
#product_tools {
margin: 10px 0;
padding: 10px 0;
}
#product_tools .link{
padding: 5px;
}
.component_ProductDisplay_ProductDetailsComponents_ProductLinks {
margin: 0; margin: 0; padding: 0;  } #c516.component_ProductDisplay_ProductDetailsComponents_ProductLinks {
 } .component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
margin: 0; margin: 0; padding: 0;  } #c518.component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c555.component_ContentDisplay_Content {
 } div.component_CustomComponents_AdvancedLayout_AccordionPane {
margin:2px 0px 2px 0px;
height:1%;
overflow:auto;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head {
margin:0px;
display:block;
height:30px;
overflow:auto;
cursor:pointer;cursor:hand;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head .icon {
float:left;
display:block;
width:30px;
height:30px;
cursor:pointer;cursor:hand;
background-position:center;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head h3 {
margin:0px;
height:30px;
line-height:30px;
color:#fff;
float:left;
font-size:14px;
cursor:pointer;cursor:hand;
font-family:trebuchet MS, sans-serif;
font-weight:bold;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table {
border-collapse:collapse;
border:2px solid #fff;
padding:0px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table td {
border:2px dotted #ccc;
padding:5px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content ul li {
background:transparent url(/site/digitalisland/images/basic_theme/link_close.gif) no-repeat scroll 0 0.5em;
list-style-type:none;
padding-left:12px;
}	.icon {
float: right;
opacity: 0.4;
}
.accordion_pane_head {
margin-bottom: 20px;
padding: 5px 0px;
border-bottom: 1px dashed #dad5d5;
}
.pane_content {
margin-bottom: 20px;
}
.component_Misc_AccordionTab {
margin: 0; margin: 0; padding: 0;  } #c646.component_Misc_AccordionTab {
margin: 0; padding: 0;  } #c648.component_Misc_AccordionTab {
margin: 0; padding: 0;  } #c651.component_Misc_AccordionTab {
margin: 0; padding: 0;  } 
